<?php
include('../Super-Admin/smtp/PHPMailerAutoload.php');
$mail = new PHPMailer;

// Settings
$mail->IsSMTP();
$mail->CharSet = 'UTF-8';

$mail->Host       = "vps.tphosts.in";    // SMTP server example
$mail->SMTPDebug  = 0;                     // enables SMTP debug information (for testing)
$mail->SMTPAuth   = false;                  // enable SMTP authentication
$mail->Port       = 587;                    // set the SMTP port for the GMAIL server
$mail->Username   = "contact@crfkota.com";            // SMTP account username example
$mail->Password   = "4G$r8V$tN";            // SMTP account password example

// Content
$mail->setFrom('contact@crfkota.com');   
$mail->addAddress('kallol_2002@yahoo.com');

$mail->isHTML(true);                       // Set email format to HTML
$mail->Subject = 'Here is the subject';
$mail->Body    = 'This is the HTML message body <b>in bold!</b>';
$mail->AltBody = 'This is the body in plain text for non-HTML mail clients';

$mail->send();
?>